Bug 516441 - revice nopaste
Summary: revice nopaste
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: nopaste
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Iain Arnell
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-08-09 18:27 UTC by Josephine Tannhäuser
Modified: 2009-09-03 23:20 UTC (History)
2 users (show)

Fixed In Version: 2.1-2.el4
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-09-03 23:18:41 UTC
Type: ---


Attachments (Terms of Use)

Description Josephine Tannhäuser 2009-08-09 18:27:10 UTC
Description of problem:
it's a dead package, but upstream is alive (again)

How reproducible:
always

Steps to Reproduce:
perl-App-Nopaste provides nopaste

Actual results:
installation of nopaste will install perl-App-Nopaste

Expected results:
nopaste should install nopaste, not perl-App-Nopaste

Additional info:
the package was set to dead, because rafb.net/paste give up.


dont provide nopaste in perl-App-Nopaste and revive this package for EL-4 EL-5 and devel

Comment 1 Fedora Update System 2009-08-18 16:13:01 UTC
nopaste-2.1-2.el4 has been submitted as an update for Fedora EPEL 4.
http://admin.fedoraproject.org/updates/nopaste-2.1-2.el4

Comment 2 Fedora Update System 2009-08-18 16:13:06 UTC
nopaste-2.1-2.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/nopaste-2.1-2.el5

Comment 3 Fedora Update System 2009-08-18 23:30:10 UTC
nopaste-2.1-2.el4 has been pushed to the Fedora EPEL 4 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update nopaste'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/EL-4/FEDORA-EPEL-2009-0310

Comment 4 Fedora Update System 2009-08-18 23:30:16 UTC
nopaste-2.1-2.el5 has been pushed to the Fedora EPEL 5 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update nopaste'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/EL-5/FEDORA-EPEL-2009-0315

Comment 5 Fedora Update System 2009-08-31 22:53:06 UTC
nopaste-2.1-2.el4 has been pushed to the Fedora EPEL 4 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update nopaste'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/EL-4/FEDORA-EPEL-2009-0310

Comment 6 Fedora Update System 2009-08-31 22:53:26 UTC
nopaste-2.1-2.el5 has been pushed to the Fedora EPEL 5 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update nopaste'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/EL-5/FEDORA-EPEL-2009-0315

Comment 7 Fedora Update System 2009-09-03 23:18:37 UTC
nopaste-2.1-2.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2009-09-03 23:20:08 UTC
nopaste-2.1-2.el4 has been pushed to the Fedora EPEL 4 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.